Search Type: Posts; User: Dumas

Page 1 of 5 1 2 3 4

Search: Search took 0.03 seconds.

  1. Replies
    3
    Views
    288
    Ups, I just saw I'm in the wrong forum. I reposted it as bug:
    Legacy Support for associations is broken
  2. Ext version tested:

    Ext 5.0.0
    Browser versions tested against:
    -


    DOCTYPE tested against:
    -
  3. Thanks for the link LesJ!

    I did some further debugging, the problem is not related, so I created a new ticket:
    http://www.sencha.com/forum/showthread.php?289269
  4. Yes, I did. It's not related, as the debugging info above describes.
  5. Ext version tested:

    Ext 5.0.0.0
    Browser versions tested against:

    Chrome 35
    DOCTYPE tested against:

    HTML5
    Description:
  6. Hello,

    the following code in Ext JS 4 creates one read request through the models proxy.

    var store = new Ext.data.TreeStore({
    model: 'Bancha.model.Task',
    autoLoad: true,
    ...
  7. Replies
    3
    Views
    196
    Great, thanks.
  8. Replies
    3
    Views
    288
    There is obviously a value in still supporting the old validation code, otherwise you wouldn't add additional code for legacy support. So if you support it, then it would work.

    Besides an easier...
  9. Replies
    3
    Views
    196
    Ext version tested:

    Ext JS 5.0.0

    Browser versions tested against:
    -

    DOCTYPE tested against:
    -
  10. Replies
    3
    Views
    288
    Ext version tested:

    Ext 5.0.0

    Browser versions tested against:
    -


    DOCTYPE tested against:
    -
  11. This bug seems to have been fixed in Ext JS 4.2.2.

    Here's a fix for the affected versions:

    /** * @private
    * @class Ext.ux.data.override.NodeInterface
    *
    * This fixes a bug in Ext JS 4.2.0...
  12. Replies
    109
    Views
    41,851
    Hello Hemant, can I help you?
  13. My new version will have a try and catch, so I should get a stack trace and more information about this edge case in the next weeks. I'll update the post then.

    Cheers,
    Roland
  14. Ext.data.Connection.onStateChange is sometimes called without an request.xhr property which causes an javascript error.

    Touch version tested:

    Touch 2.3.0
    Browser versions or Packager version...
  15. Replies
    1
    Views
    333
    Hello,

    I'm monitoring my Sencha Touch native packaged apps using a error tracker (trackjs). The problem is all errors say something like Unknown variable or function 'e' or Reading property...
  16. Replies
    109
    Views
    41,851
    Hello Hemant,

    great to hear!

    To support Sencha Cmd we now provide a class-based solution. The old one is still supported at /bancha-api/models/all.js

    I'm not sure what exactly you mean with...
  17. Replies
    0
    Views
    230
    Hello,

    when can I find the source code of the Sencha Cmd compile task (in the terminal sencha compile, in ant x-compile task)?

    I'm looking for a way to generate source maps for my Sencha Touch...
  18. Hello,

    the push notification abstraction has multiple issues:

    Ext.device.push.Cordova bug:
    The type config uses the bitwise | operator to add multiple flags, but the Cordova setPushConfig then...
  19. Touch version tested:

    Touch 2.3.1a
    Browser versions tested against:
    unimportant


    DOCTYPE tested against:
    unimportant
  20. Ok, you might want to add that to the documentation for people like m wondering what to choose for a new project.

    Thanks,
    Roland
  21. Hello, I'm well aware of the advantages of Cordova. My question was what would be the advantages of Sencha's packaging. I would expect that there are some reasons why it exists beside Cordova.
    ...
  22. Hello,

    I couldn't find anywhere the pros and cons of using Sencha's own native build over using Cordova/Phonegap. Is there any documentation, what are the advantages of choosing Sencha's build...
  23. Thanks. It seems like this is not easily fixable. It can be patched to work better, but the UX is never perfect.

    Improvements I found so far for PhoneGap 3.3:
    In your config.xml add:
    <gap:plugin...
  24. I don't have the iOS7 simulator running on my system yet, since I have some upgrade issues. Sorry, I can only test iOS 7 on real devices.
  25. Oh, I forgot that. Cordova 3.1 tested on iPhone 4S. Also added it above.
Results 1 to 25 of 120
Page 1 of 5 1 2 3 4